//ICOMOON

@font-face
{
    font-family: 'IcoMoon-Ultimate';
    font-weight: normal;
    font-style: normal;
    src: url('./../assets/fonts/icomoon/IcoMoon-Ultimate.ttf') format('truetype');
}

// Averta

@font-face {
    font-family: 'averta';
    src: url('../assets/fonts/averta/avertastd-black-webfont.eot');
    src: url('../assets/fonts/averta/avertastd-black-webfont.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/averta/avertastd-black-webfont.woff2') format('woff2'), url('../assets/fonts/averta/avertastd-black-webfont.woff') format('woff'), url('../assets/fonts/averta/avertastd-black-webfont.ttf') format('truetype'), url('../assets/fonts/averta/avertastd-black-webfont.svg#averta_stdblack') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'averta';
    src: url('../assets/fonts/averta/avertastd-blackitalic-webfont.eot');
    src: url('../assets/fonts/averta/avertastd-blackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/averta/avertastd-blackitalic-webfont.woff2') format('woff2'), url('../assets/fonts/averta/avertastd-blackitalic-webfont.woff') format('woff'), url('../assets/fonts/averta/avertastd-blackitalic-webfont.ttf') format('truetype'), url('../assets/fonts/averta/avertastd-blackitalic-webfont.svg#averta_stdblack_italic') format('svg');
    font-weight: 800;
    font-style: italic;
}